Subject: CHARMm questions

From: [email-masked]
Date: Tue, 17 Nov 1998 15:39:50 -0500 (EST)

Hello.  I have a student who is doing dynamics calculations
on a macromolecule.  I have not used the CHARMm program much,
and have some questions:

1)  Is there a listserv for CHARMm users?

2)  Troubleshooting strategies - when the calculation crashes and you
receive a warning - what is the best way to troubleshoot.  (e.g. He
is getting a warning saying Level -2 warning - Energy change tolerance
exceeded")  I am not sure how to advise him to play with the options
to get around such problems - can anybody make suggestions about the
best place to learn strategy for using the program?

Thanks very much.

Mary j.o.